Subject: Re: suse_x11 pkg fails due to vulnerability
To: Lubomir Sedlacik <>
From: Matthias Buelow <>
List: netbsd-users
Date: 02/08/2005 17:08:40
Lubomir Sedlacik wrote:

> use netbsd-1-6, it's recommended to switch to suse91 packages.

hmm.. what's the canonical way of making pkgsrc select suse91 instead of 
73 when pulling in stuff as a dependency?  I see something with 
SUSE_PREFER* in suse_linux/Makefile.application but that seems to be 
undocumented and I'm not sure that it's what I want to set.